@font-face {
	font-display: swap;
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src:
		url(../fonts/roboto-regular.woff2) format("woff2"),
		url(../fonts/roboto-regular.woff) format("woff");
}
@font-face {
	font-display: swap;
	font-family: "Roboto";
	font-style: italic;
	font-weight: 400;
	src:
		url(../fonts/roboto-italic.woff2) format("woff2"),
		url(../fonts/roboto-italic.woff) format("woff");
}
@font-face {
	font-display: swap;
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	src:
		url(../fonts/roboto-500.woff2) format("woff2"),
		url(../fonts/roboto-500.woff) format("woff");
}
@font-face {
	font-display: swap;
	font-family: "Roboto";
	font-style: italic;
	font-weight: 500;
	src:
		url(../fonts/roboto-500italic.woff2) format("woff2"),
		url(../fonts/roboto-500italic.woff) format("woff");
}
@font-face {
	font-display: swap;
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src:
		url(../fonts/roboto-700.woff2) format("woff2"),
		url(../fonts/roboto-700.woff) format("woff");
}
@font-face {
	font-display: swap;
	font-family: "Roboto";
	font-style: italic;
	font-weight: 700;
	src:
		url(../fonts/roboto-700italic.woff2) format("woff2"),
		url(../fonts/roboto-700italic.woff) format("woff");
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}
body {
	height: 100%;
	line-height: 1;
	overflow-x: hidden;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.cta * {
	margin: 0 !important;
	-webkit-margin-before: 0 !important;
	-webkit-margin-end: 0 !important;
	-webkit-margin-after: 0 !important;
	-webkit-margin-start: 0 !important;
	margin-block-start: 0 !important;
	margin-block-end: 0 !important;
	margin-inline-start: 0 !important;
	margin-inline-end: 0 !important;
	padding: 0 !important;
	border-style: none !important;
	border-width: 0 !important;
	border-color: transparent !important;
	font-size: 100% !important;
	font-family: "Roboto" !important;
	box-sizing: border-box !important;
	text-indent: 0 !important;
	line-height: 1.2 !important;
}
.cta {
	position: relative !important;
	max-width: 560px !important;
	margin: 0 auto !important;
	padding: 30px 15px !important;
}
.sunduk__h1 {
	margin-bottom: 15px !important;
	font-size: 22px !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
	text-align: center !important;
	color: #333 !important;
}
.sunduk__subtitle {
	margin-bottom: 15px !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 1.2 !important;
	text-align: center !important;
	color: #888787 !important;
}
.sunduk__header {
	position: relative !important;
	margin-bottom: 20px !important;
	padding: 10px !important;
	border: 5px solid #d8575c !important;
	border-radius: 4px !important;
}
.sunduk__header-title {
	margin-bottom: 15px !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
	text-align: center !important;
	color: #333 !important;
}
.sunduk__header-subtitle {
	font-size: 16px !important;
	text-align: center !important;
	font-weight: 600 !important;
	line-height: 1.2 !important;
	color: #d8575c !important;
}
.sunduk__alert {
	color: red !important;
}
.sunduk__action {
	padding: 10px !important;
	border: 5px solid #ffd700 !important;
	border-radius: 4px !important;
}
.sunduk__action {
	position: relative !important;
}
.sunduk__action-title {
	margin-bottom: 5px !important;
	font-size: 22px !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
	text-align: center !important;
	color: #1254bc !important;
}
.sunduk__action-subtitle {
	margin-bottom: 20px !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
	text-align: center !important;
	color: #1254bc !important;
}
.sunduk__img {
	display: block !important;
	width: 100% !important;
	max-width: 350px !important;
	margin: 0 auto !important;
}
.sunduk__img.blur {
	opacity: 0.5 !important;
}
.sunduk__coin {
	position: absolute !important;
	top: calc(50% - 60px) !important;
	left: calc(50% - 80px);
	width: 160px !important;
	height: 160px !important;
	animation: back-rotation 1s infinite;
}
.sunduk__btn {
	cursor: pointer !important;
	position: absolute !important;
	top: 50% !important;
	left: calc(50% - 45px) !important;
	z-index: 100 !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	width: 90px !important;
	height: 90px !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	color: #000 !important;
	text-transform: uppercase !important;
	border-radius: 50% !important;
	animation: radial-pulse 1s infinite;
	background: #fcf20d !important;
}
.sunduk__order {
	padding: 10px !important;
	border: 5px solid #ffd700 !important;
	border-radius: 4px !important;
}
.sunduk__container {
	max-width: 340px !important;
	margin: 0 auto !important;
	border-radius: 28px !important;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4) !important;
}
.sunduk__prod {
	display: block !important;
	width: 100% !important;
	max-width: 250px !important;
	margin: 0 auto !important;
	margin-bottom: 10px !important;
}
.sunduk__order-title {
	padding: 15px 10px !important;
	text-align: center !important;
	font-size: 20px !important;
	color: #fff !important;
	background-color: #336699 !important;
}
.sunduk__price {
	display: flex !important;
	flex-flow: column !important;
	justify-content: center !important;
	align-items: center !important;
	gap: 0 !important;
	padding: 15px 15px 0 15px !important;
}
.sunduk__price-old {
	white-space: nowrap !important;
	font-size: 28px !important;
	font-weight: 700 !important;
	text-decoration: line-through !important;
	color: #000 !important;
}
.sunduk__price-new {
	white-space: nowrap !important;
	font-size: 28px !important;
	font-weight: 700 !important;
	color: red !important;
}
.sunduk__form {
	display: flex !important;
	flex-flow: column !important;
	gap: 15px !important;
	padding: 20px !important;
}
.sunduk__input {
	cursor: text !important;
	appearance: none !important;
	width: 100% !important;
	height: 50px !important;
	padding: 10px 15px !important;
	border-radius: 28px !important;
	border: 1px solid #000 !important;
}
.sunduk__select {
	cursor: pointer !important;
}
.sunduk__btn-order {
	cursor: pointer !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	width: 100% !important;
	height: 50px !important;
	color: #fff !important;
	text-transform: uppercase !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	border-radius: 28px !important;
	background-color: #2c9e76 !important;
	transition: all 0.2s linear !important;
}
.sunduk__btn-order:hover {
	background-color: #36c090 !important;
}
.hidden {
	display: none !important;
}
@keyframes radial-pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
	}
	100% {
		box-shadow: 0 0 0 40px rgba(0, 0, 0, 0);
	}
}
@keyframes back-rotation {
	0% {
		transform: rotateY(180deg);
	}
	100% {
		transform: rotateY(540deg);
	}
}
@media (min-width: 576px) {
	.sunduk__price {
		flex-flow: row !important;
		gap: 15px !important;
	}
	.sunduk__h1 {
		font-size: 26px !important;
	}
	.sunduk__subtitle {
		font-size: 20px !important;
	}
	.sunduk__header-title {
		font-size: 22px !important;
	}
	.sunduk__header-subtitle {
		font-size: 18px !important;
	}
	.sunduk__action-title {
		font-size: 26px !important;
	}
	.sunduk__action-subtitle {
		font-size: 18px !important;
	}
}
@media (min-width: 768px) {
	.sunduk__h1 {
		font-size: 28px !important;
	}
	.sunduk__header-title {
		font-size: 24px !important;
	}
	.sunduk__header-subtitle {
		font-size: 18px !important;
	}
	.sunduk__action-title {
		font-size: 28px !important;
	}
	.sunduk__action-subtitle {
		font-size: 18px !important;
	}
}
@media (min-width: 1140px) {
	.cta {
		max-width: 920px !important;
	}
	.sunduk__header {
		padding: 20px !important;
	}
	.sunduk__action {
		padding: 20px !important;
	}
	.sunduk__h1 {
		font-size: 30px !important;
	}
	.sunduk__subtitle {
		max-width: 640px !important;
		margin: 0 auto !important;
		margin-bottom: 15px !important;
	}
	.sunduk__header-title {
		font-size: 26px !important;
	}
	.sunduk__header-subtitle {
		font-size: 18px !important;
	}
	.sunduk__action-title {
		font-size: 30px !important;
	}
	.sunduk__action-subtitle {
		font-size: 18px !important;
	}
}

.footer {
	display: block;
	width: 100%;
	padding: 20px 10px;
	text-align: center;
	box-sizing: border-box;
}